Bug 245767 - zabbix-web should require php-bcmath
Summary: zabbix-web should require php-bcmath
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zabbix   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 15:30 UTC by Dan Horák
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.4-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 16:08:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Horák 2007-06-26 15:30:02 UTC
Zabbix 1.4 does a check for php-bcmath when going through the initial frontend
instalation. I have not checked 1.4.1 for this yet.

At least FC6, F7 and RHEL5 has php-bcmath as a separate package, so the
zabbix-web subpackage should have "Require: php-bcmath".

Comment 1 Jarod Wilson 2007-06-29 15:13:14 UTC
Hm... You mentioned zabbix 1.4.1... I don't see that mentioned anywhere on the
zabbix site, or were you referring to in-development code?

In either case, I'm pushing a new zabbix package that does include the R:
php-bcmath for zabbix-web.

Comment 2 Dan Horák 2007-06-29 20:44:58 UTC
Yes, I am talking about 1.4.1 branch in subversion, which should be published
really soon.

Comment 3 Fedora Update System 2007-07-02 16:08:47 UTC
zabbix-1.4-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.